@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/Hausbar-bckgrnd.jpg) repeat-x center top;
}
p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #999999;
}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #999999;
}
a:active {
	color: #999999;
}
